﻿@font-face {
    font-family: 'EnterpriseSans';
    src: url('../fonts/EnterpriseSans-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EnterpriseSans';
    src: url('../fonts/EnterpriseSans-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EnterpriseSans';
    src: url('../fonts/EnterpriseSans-RegularItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

:root {
    --font-family-1: 'EnterpriseSans';
    --colors_primary_orange: #ff612b;
    --colors_primary_dark_blue: #002677;
    --colors_primary_hover_blue: #196ecf;
    --colors_primary_sky_blue: #d9f6fa;
    --colors_primary_warm_white: #fbf9f4;
    --colors_primary_dark_grey: #4b4d4f;
    --colors_primary_white: #ffffff;
    --colors_mono_grey_900: #222222;
    --colors_mono_grey_700: #636363;
    --colors_mono_grey_500: #b3b3b3;
    --colors_mono_grey_300: #f5f5f5;
    --colors_global_input_border_focus: #4b4d4f;
    --colors_global_link_hover: #003A8D;
    --colors_global_input_border_default: #4b4d4f;
    --colors_global_input_placeholder: var(--colors_mono_grey_700);
    --colors_global_link_default: #0C55B8;
    --colors_global_input: var(--colors_mono_grey_700);
    --colors_global_border: #7D7F81;
    --colors_global_input_background_focus: #ffffff;
    --colors_global_error: #C40000;
    --colors_global_input_lavel_active: var(--colors_mono_grey_700);
    --colors_global_input_background_default: #ffffff;
    --colors_global_divider: #E0E0E0;
    --colors_global_primary: var(--colors_primary_orange);
    --colors_global_background_secondary: var(--colors_primary_white);
    --colors_global_background_primary: var(--colors_primary_dark_blue);
    --colors_global_primary_mono: var(--colors_primary_orange);
    --typography_page-title_font-family_lg: var(--font-family-1);
    --typography_page-title_font-weight_lg: 700;
    --typography_page-title_font-size_lg: 64px;
    --typography_page-title_letter-spacing_lg: 0px;
    --typography_page-title_line-height_lg: 48px;
    --typography_page-title_font-style_lg: normal;
    --typography_page-title_text-transform_lg: none;
    --typography_page-title_margin-bottom_lg: 0;
    --typography_page-title_color_lg: var(--colors_primary_dark_blue);
    --typography_h1_font-family_lg: var(--font-family-1);
    --typography_h1_font-weight_lg: 700;
    --typography_h1_font-size_lg: 36px;
    --typography_h1_letter-spacing_lg: 0px;
    --typography_h1_line-height_lg: 48px;
    --typography_h1_font-style_lg: normal;
    --typography_h1_text-transform_lg: none;
    --typography_h1_margin-bottom_lg: 32px;
    --typography_h1_color_lg: var(--colors_primary_dark_blue);
    --typography_h2_font-family_lg: var(--font-family-1);
    --typography_h2_font-weight_lg: 700;
    --typography_h2_font-size_lg: 32px;
    --typography_h2_letter-spacing_lg: 0px;
    --typography_h2_line-height_lg: 40px;
    --typography_h2_font-style_lg: normal;
    --typography_h2_text-transform_lg: none;
    --typography_h2_margin-bottom_lg: 24px;
    --typography_h2_color_lg: var(--colors_primary_dark_blue);
    --typography_h3_font-family_lg: var(--font-family-1);
    --typography_h3_font-weight_lg: 700;
    --typography_h3_font-size_lg: 29px;
    --typography_h3_letter-spacing_lg: 0px;
    --typography_h3_line-height_lg: 36px;
    --typography_h3_font-style_lg: normal;
    --typography_h3_text-transform_lg: none;
    --typography_h3_margin-bottom_lg: 24px;
    --typography_h3_color_lg: var(--colors_primary_dark_blue);
    --typography_h4_font-family_lg: var(--font-family-1);
    --typography_h4_font-weight_lg: 700;
    --typography_h4_font-size_lg: 26px;
    --typography_h4_letter-spacing_lg: 0px;
    --typography_h4_line-height_lg: 32px;
    --typography_h4_font-style_lg: normal;
    --typography_h4_text-transform_lg: none;
    --typography_h4_margin-bottom_lg: 24px;
    --typography_h4_color_lg: #323334;
    --typography_h5_font-family_lg: var(--font-family-1);
    --typography_h5_font-weight_lg: 700;
    --typography_h5_font-size_lg: 23px;
    --typography_h5_letter-spacing_lg: 0px;
    --typography_h5_line-height_lg: 28px;
    --typography_h5_font-style_lg: normal;
    --typography_h5_text-transform_lg: none;
    --typography_h5_margin-bottom_lg: 16px;
    --typography_h5_color_lg: #323334;
    --typography_h6_font-family_lg: var(--font-family-1);
    --typography_h6_font-weight_lg: 700;
    --typography_h6_font-size_lg: 20px;
    --typography_h6_letter-spacing_lg: 0px;
    --typography_h6_line-height_lg: 24px;
    --typography_h6_font-style_lg: normal;
    --typography_h6_text-transform_lg: none;
    --typography_h6_margin-bottom_lg: 8px;
    --typography_h6_color_lg: #323334;
    --typography_paragraph_font-family_lg: var(--font-family-1);
    --typography_paragraph_font-weight_lg: 400;
    --typography_paragraph_font-size_lg: 18px;
    --typography_paragraph_letter-spacing_lg: 0px;
    --typography_paragraph_line-height_lg: 32px;
    --typography_paragraph_font-style_lg: normal;
    --typography_paragraph_text-transform_lg: none;
    --typography_paragraph_margin-bottom_lg: 32px;
    --typography_paragraph_color_lg: var(--colors_primary_dark_grey);
    --typography_caption_font-family_lg: var(--font-family-1);
    --typography_caption_font-weight_lg: 400;
    --typography_caption_font-size_lg: 13px;
    --typography_caption_letter-spacing_lg: 0px;
    --typography_caption_line-height_lg: 20px;
    --typography_caption_font-style_lg: normal;
    --typography_caption_text-transform_lg: none;
    --typography_caption_margin-bottom_lg: 24px;
    --typography_caption_color_lg: var(--colors_primary_dark_grey);
    --typography_h2_font-family_sm: var(--font-family-1);
    --typography_h2_font-weight_sm: 700;
    --typography_h2_font-size_sm: 29px;
    --typography_h2_letter-spacing_sm: 0px;
    --typography_h2_line-height_sm: 36px;
    --typography_h2_font-style_sm: normal;
    --typography_h2_text-transform_sm: none;
    --typography_h2_margin-bottom_sm: 16px;
    --typography_h2_color_sm: var(--colors_primary_dark_blue);
    --typography_h5_font-family_sm: var(--font-family-1);
    --typography_h5_font-weight_sm: 700;
    --typography_h5_font-size_sm: 20px;
    --typography_h5_letter-spacing_sm: 0px;
    --typography_h5_line-height_sm: 24px;
    --typography_h5_font-style_sm: normal;
    --typography_h5_text-transform_sm: none;
    --typography_h5_margin-bottom_sm: 8px;
    --typography_h5_color_sm: #323334;
    --typography_h3_font-family_sm: var(--font-family-1);
    --typography_h3_font-weight_sm: 700;
    --typography_h3_font-size_sm: 26px;
    --typography_h3_letter-spacing_sm: 0px;
    --typography_h3_line-height_sm: 32px;
    --typography_h3_font-style_sm: normal;
    --typography_h3_text-transform_sm: none;
    --typography_h3_margin-bottom_sm: 16px;
    --typography_h3_color_sm: var(--colors_primary_dark_blue);
    --typography_h1_font-family_sm: var(--font-family-1);
    --typography_h1_font-weight_sm: 700;
    --typography_h1_font-size_sm: 32px;
    --typography_h1_letter-spacing_sm: 0px;
    --typography_h1_line-height_sm: 40px;
    --typography_h1_font-style_sm: normal;
    --typography_h1_text-transform_sm: none;
    --typography_h1_margin-bottom_sm: 24px;
    --typography_h1_color_sm: var(--colors_primary_dark_blue);
    --typography_caption_font-family_sm: var(--font-family-1);
    --typography_caption_font-weight_sm: 400;
    --typography_caption_font-size_sm: 16px;
    --typography_caption_letter-spacing_sm: 0px;
    --typography_caption_line-height_sm: 1.5;
    --typography_caption_font-style_sm: normal;
    --typography_caption_text-transform_sm: none;
    --typography_caption_margin-bottom_sm: 0;
    --typography_caption_color_sm: #323334;
    --typography_page-title_font-family_sm: var(--font-family-1);
    --typography_page-title_font-weight_sm: 700;
    --typography_page-title_font-size_sm: 36px;
    --typography_page-title_letter-spacing_sm: 0px;
    --typography_page-title_line-height_sm: 48px;
    --typography_page-title_font-style_sm: normal;
    --typography_page-title_text-transform_sm: none;
    --typography_page-title_margin-bottom_sm: 0;
    --typography_page-title_color_sm: var(--colors_primary_dark_blue);
    --typography_h4_font-family_sm: var(--font-family-1);
    --typography_h4_font-weight_sm: 700;
    --typography_h4_font-size_sm: 23px;
    --typography_h4_letter-spacing_sm: 0px;
    --typography_h4_line-height_sm: 28px;
    --typography_h4_font-style_sm: normal;
    --typography_h4_text-transform_sm: none;
    --typography_h4_margin-bottom_sm: 16px;
    --typography_h4_color_sm: #323334;
    --typography_h6_font-family_sm: var(--font-family-1);
    --typography_h6_font-weight_sm: 700;
    --typography_h6_font-size_sm: 18px;
    --typography_h6_letter-spacing_sm: 0px;
    --typography_h6_line-height_sm: 24px;
    --typography_h6_font-style_sm: normal;
    --typography_h6_text-transform_sm: none;
    --typography_h6_margin-bottom_sm: 8px;
    --typography_h6_color_sm: #323334;
    --typography_paragraph_font-family_sm: var(--font-family-1);
    --typography_paragraph_font-weight_sm: 400;
    --typography_paragraph_font-size_sm: 18px;
    --typography_paragraph_letter-spacing_sm: 0px;
    --typography_paragraph_line-height_sm: 1.78;
    --typography_paragraph_font-style_sm: normal;
    --typography_paragraph_text-transform_sm: none;
    --typography_paragraph_margin-bottom_sm: 16px;
    --typography_paragraph_color_sm: #323334;
    --button_primary_font-family: var(--font-family-1);
    --button_primary_border-radius_lg: 32px;
    --button_primary_font-size_lg: 16px;
    --button_primary_font-weight_lg: 700;
    --button_primary_height_lg: 40px;
    --button_primary_letter-spacing_lg: 0;
    --button_primary_line-height_lg: 1.5;
    --button_primary_padding_lg: 0 24px 0 24px;
    --button_primary_background-color_default: var(--colors_primary_dark_blue);
    --button_primary_border-color_default: var(--colors_primary_dark_blue);
    --button_primary_border-size_default: 0;
    --button_primary_color_default: var(--colors_neutral_white);
    --button_primary_background-color_hover: #001d5b;
    --button_primary_border-color_hover: #001d5b;
    --button_primary_border-size_hover: 0;
    --button_primary_color_hover: var(--colors_neutral_white);
    --button_primary_background-color_focus: var(--colors_primary_dark_blue);
    --button_primary_border-color_focus: var(--colors_primary_dark_blue);
    --button_primary_border-size_focus: 0;
    --button_primary_color_focus: var(--colors_neutral_white);
    --button_primary_background-color_disabled: #f3f3f3;
    --button_primary_border-color_disabled: #f3f3f3;
    --button_primary_border-size_disabled: 0;
    --button_primary_color_disabled: #6d6f70;
    --button_secondary_font-family: var(--font-family-1);
    --button_secondary_border-radius_lg: 32px;
    --button_secondary_font-size_lg: 16px;
    --button_secondary_font-weight_lg: 700;
    --button_secondary_height_lg: 40px;
    --button_secondary_letter-spacing_lg: 0;
    --button_secondary_line-height_lg: 1.5;
    --button_secondary_padding_lg: 0 24px 0 24px;
    --button_secondary_background-color_default: var(--colors_neutral_white);
    --button_secondary_border-color_default: var(--colors_primary_dark_blue);
    --button_secondary_border-size_default: 1px;
    --button_secondary_color_default: var(--colors_primary_dark_blue);
    --button_secondary_background-color_hover: #f3f3f3;
    --button_secondary_border-color_hover: #001d5b;
    --button_secondary_border-size_hover: 1px;
    --button_secondary_color_hover: #001d5b;
    --button_secondary_background-color_focus: #e5e5e6;
    --button_secondary_border-color_focus: #00184d;
    --button_secondary_border-size_focus: 1px;
    --button_secondary_color_focus: #00184d;
    --button_secondary_background-color_disabled: #f3f3f3;
    --button_secondary_border-color_disabled: #f3f3f3;
    --button_secondary_border-size_disabled: 0;
    --button_secondary_color_disabled: #6d6f70;
    --borders_100: 1px;
    --border-radius_circular: 50%;
    --spacing_sm_100: 4px;
    --spacing_sm_200: 8px;
    --spacing_sm_300: 16px;
    --spacing_sm_400: 24px;
    --spacing_sm_500: 32px;
    --spacing_sm_600: 40px;
    --spacing_sm_700: 48px;
    --spacing_sm_800: 56px;
    --spacing_sm_900: 64px;
    --colors_neutral_white: #ffffff;
    --colors_neutral_grey_300: #f5f5f5;
    --colors_neutral_grey_500: #b3b3b3;
    --colors_neutral_grey_700: #636363;
    --colors_neutral_grey_900: #222222;
    --typography_footer_font-family_lg: var(--font-family-1);
    --typography_footer_font-weight_lg: 400;
    --typography_footer_font-size_lg: 13px;
    --typography_footer_letter-spacing_lg: 0px;
    --typography_footer_line-height_lg: 1.54;
    --typography_footer_font-style_lg: normal;
    --typography_footer_text-transform_lg: none;
    --typography_footer_margin-bottom_lg: <not found>;
    --typography_footer_color_lg: <not found>;
    --typography_button_font-family_lg: var(--font-family-1);
    --typography_button_font-weight_lg: 700;
    --typography_button_font-size_lg: 16px;
    --typography_button_letter-spacing_lg: 0px;
    --typography_button_line-height_lg: 24px;
    --typography_button_font-style_lg: normal;
    --typography_button_text-transform_lg: none;
    --typography_button_margin-bottom_lg: <not found>;
    --typography_button_color_lg: <not found>;
    --typography_paragraph-bold_font-family_lg: var(--font-family-1);
    --typography_paragraph-bold_font-weight_lg: 700;
    --typography_paragraph-bold_font-size_lg: 18px;
    --typography_paragraph-bold_letter-spacing_lg: 0px;
    --typography_paragraph-bold_line-height_lg: 1.78;
    --typography_paragraph-bold_font-style_lg: normal;
    --typography_paragraph-bold_text-transform_lg: none;
    --typography_paragraph-bold_margin-bottom_lg: <not found>;
    --typography_paragraph-bold_color_lg: <not found>;
    --typography_button_font-family_sm: var(--font-family-1);
    --typography_button_font-weight_sm: 700;
    --typography_button_font-size_sm: 16px;
    --typography_button_letter-spacing_sm: 0px;
    --typography_button_line-height_sm: 24px;
    --typography_button_font-style_sm: normal;
    --typography_button_text-transform_sm: none;
    --typography_button_margin-bottom_sm: 0;
    --typography_button_color_sm: #222428;
    --typography_footer_font-family_sm: var(--font-family-1);
    --typography_footer_font-weight_sm: 400;
    --typography_footer_font-size_sm: 14px;
    --typography_footer_letter-spacing_sm: 0px;
    --typography_footer_line-height_sm: 1.71;
    --typography_footer_font-style_sm: normal;
    --typography_footer_text-transform_sm: none;
    --typography_footer_margin-bottom_sm: <not found>;
    --typography_footer_color_sm: <not found>;
    --typography_label-normal_font-family_sm: var(--font-family-1);
    --typography_label-normal_font-weight_sm: 400;
    --typography_label-normal_font-size_sm: 14px;
    --typography_label-normal_letter-spacing_sm: 0px;
    --typography_label-normal_line-height_sm: 1.43;
    --typography_label-normal_font-style_sm: normal;
    --typography_label-normal_text-transform_sm: none;
    --typography_label-normal_margin-bottom_sm: 0;
    --typography_label-normal_color_sm: #323334;
    --typography_label-active_font-family_sm: var(--font-family-1);
    --typography_label-active_font-weight_sm: 700;
    --typography_label-active_font-size_sm: 14px;
    --typography_label-active_letter-spacing_sm: 0px;
    --typography_label-active_line-height_sm: 1.43;
    --typography_label-active_font-style_sm: normal;
    --typography_label-active_text-transform_sm: none;
    --typography_label-active_margin-bottom_sm: 0;
    --typography_label-active_color_sm: #323334;
    --typography_label-active_font-family_xs: var(--font-family-1);
    --typography_label-active_font-weight_xs: 700;
    --typography_label-active_font-size_xs: 16px;
    --typography_label-active_letter-spacing_xs: 0px;
    --typography_label-active_line-height_xs: 1.25;
    --typography_label-active_font-style_xs: normal;
    --typography_label-active_text-transform_xs: none;
    --typography_label-active_margin-bottom_xs: 0;
    --typography_label-active_color_xs: #323334;
    --typography_label-normal_font-family_xs: var(--font-family-1);
    --typography_label-normal_font-weight_xs: 400;
    --typography_label-normal_font-size_xs: 12px;
    --typography_label-normal_letter-spacing_xs: 0px;
    --typography_label-normal_line-height_xs: 1.33;
    --typography_label-normal_font-style_xs: normal;
    --typography_label-normal_text-transform_xs: none;
    --typography_label-normal_margin-bottom_xs: 0;
    --typography_label-normal_color_xs: #323334;
    --typography_large-normal_font-family_undefined: var(--font-family-1);
    --typography_large-normal_font-weight_undefined: 400;
    --typography_large-normal_font-size_undefined: 18px;
    --typography_large-normal_letter-spacing_undefined: 0px;
    --typography_large-normal_line-height_undefined: 1.78;
    --typography_large-normal_font-style_undefined: normal;
    --typography_large-normal_text-transform_undefined: none;
    --typography_large-normal_margin-bottom_undefined: 0;
    --typography_large-normal_color_undefined: #323334;
    --typography_large-active_font-family_undefined: var(--font-family-1);
    --typography_large-active_font-weight_undefined: 700;
    --typography_large-active_font-size_undefined: 18px;
    --typography_large-active_letter-spacing_undefined: 0px;
    --typography_large-active_line-height_undefined: 1.78;
    --typography_large-active_font-style_undefined: normal;
    --typography_large-active_text-transform_undefined: none;
    --typography_large-active_margin-bottom_undefined: 0;
    --typography_large-active_color_undefined: #323334;
    --button_primary_text-transform: none;
    --button_secondary_text-transform: none;
    --button_tertiary_font-family: var(--font-family-1);
    --button_tertiary_text-transform: none;
    --button_tertiary_border-radius_lg: 32px;
    --button_tertiary_font-size_lg: 16px;
    --button_tertiary_font-weight_lg: 700;
    --button_tertiary_height_lg: 40px;
    --button_tertiary_letter-spacing_lg: 0;
    --button_tertiary_line-height_lg: 1.5;
    --button_tertiary_padding_lg: 0 24px 0 24px;
    --button_tertiary_background-color_default: <not found>;
    --button_tertiary_border-color_default: var(--colors_neutral_grey_900);
    --button_tertiary_border-size_default: 1px;
    --button_tertiary_color_default: var(--colors_neutral_grey_900);
    --button_tertiary_background-color_hover: #f3f3f3;
    --button_tertiary_border-color_hover: var(--colors_neutral_grey_900);
    --button_tertiary_border-size_hover: 1px;
    --button_tertiary_color_hover: #222428;
    --button_tertiary_background-color_focus: #e5e5e6;
    --button_tertiary_border-color_focus: var(--colors_neutral_grey_900);
    --button_tertiary_border-size_focus: 1px;
    --button_tertiary_color_focus: #222428;
    --button_tertiary_background-color_disabled: #f3f3f3;
    --button_tertiary_border-color_disabled: #f3f3f3;
    --button_tertiary_border-size_disabled: 0;
    --button_tertiary_color_disabled: #6d6f70;
    --button_no-background_font-family: var(--font-family-1);
    --button_no-background_text-transform: none;
    --button_no-background_border-radius_lg: 32px;
    --button_no-background_font-size_lg: 16px;
    --button_no-background_font-weight_lg: 700;
    --button_no-background_height_lg: 40px;
    --button_no-background_letter-spacing_lg: 0;
    --button_no-background_line-height_lg: 1.5;
    --button_no-background_padding_lg: 0 24px 0 24px;
    --button_no-background_background-color_default: <not found>;
    --button_no-background_border-color_default: transparent;
    --button_no-background_border-size_default: 0;
    --button_no-background_color_default: var(--colors_primary_dark_blue);
    --button_no-background_background-color_hover: #e1e4e7;
    --button_no-background_border-color_hover: #e1e4e7;
    --button_no-background_border-size_hover: 0;
    --button_no-background_color_hover: #222428;
    --button_no-background_background-color_focus: #e1e4e7;
    --button_no-background_border-color_focus: #e1e4e7;
    --button_no-background_border-size_focus: 0;
    --button_no-background_color_focus: var(--colors_primary_dark_blue);
    --button_no-background_background-color_disabled: #f3f3f3;
    --button_no-background_border-color_disabled: #f3f3f3;
    --button_no-background_border-size_disabled: 0;
    --button_no-background_color_disabled: #6d6f70;
    --link_light_text-decoration_default: underline;
    --link_light_text-decoration-color_default: #0C55B8;
    --link_light_text-underline-offset_default: auto;
    --link_light_text-decoration_hover: none;
    --link_light_text-decoration-color_hover: #003A8D;
    --link_light_text-underline-offset_hover: auto;
    --borders_200: 2px;
    --borders_300: 3px;
    --borders_400: 4px;
    --borders_500: 6px;
    --borders_600: 8px;
    --border-radius_100: 2px;
    --border-radius_200: 4px;
    --border-radius_300: 8px;
    --border-radius_400: 12px;
    --border-radius_500: 16px;
    --border-radius_600: 20px;
    --border-radius_700: 24px;
    --border-radius_800: 32px;
    --spacing_lg_100: 72px;
    --spacing_lg_200: 80px;
    --spacing_lg_300: 88px;
    --spacing_lg_400: 96px;
    --spacing_lg_500: 104px;
    --spacing_lg_600: 120px;
    --spacing_lg_700: 144px;
    --spacing_lg_800: 176px;
    --spacing_lg_900: 208px;
    --f-theme-settings-heading1-font-size: 36px;
    --f-theme-settings-heading1-line-height: 1.3em;
    --f-theme-settings-heading1-margin-top: 0px;
    --f-theme-settings-heading1-margin-bottom: 16px;
    --f-theme-settings-heading1-text-decoration: none;
    --f-theme-settings-heading1-font-style: normal;
    --f-theme-settings-heading1-text-transform: none;
    --f-theme-settings-heading1-letter-spacing: normal;
    --f-theme-settings-heading1-font-weight: 800;
    --f-theme-settings-heading1-font-family: var(--font-family-1);
    --f-theme-settings-heading1-color: rgb(50, 51, 52);
    --f-theme-settings-heading2-font-size: 28px;
    --f-theme-settings-heading2-line-height: 1.3em;
    --f-theme-settings-heading2-margin-top: 0px;
    --f-theme-settings-heading2-margin-bottom: 16px;
    --f-theme-settings-heading2-text-decoration: none;
    --f-theme-settings-heading2-font-style: normal;
    --f-theme-settings-heading2-text-transform: none;
    --f-theme-settings-heading2-letter-spacing: normal;
    --f-theme-settings-heading2-font-weight: 700;
    --f-theme-settings-heading2-font-family: var(--font-family-1);
    --f-theme-settings-heading2-color: rgb(50, 51, 52);
    --f-theme-settings-heading3-font-size: 22px;
    --f-theme-settings-heading3-line-height: 1.3em;
    --f-theme-settings-heading3-margin-top: 0px;
    --f-theme-settings-heading3-margin-bottom: 16px;
    --f-theme-settings-heading3-text-decoration: none;
    --f-theme-settings-heading3-font-style: normal;
    --f-theme-settings-heading3-text-transform: none;
    --f-theme-settings-heading3-letter-spacing: normal;
    --f-theme-settings-heading3-font-weight: 700;
    --f-theme-settings-heading3-font-family: var(--font-family-1);
    --f-theme-settings-heading3-color: rgb(50, 51, 52);
    --f-theme-settings-heading4-font-size: 18px;
    --f-theme-settings-heading4-line-height: 1.3em;
    --f-theme-settings-heading4-margin-top: 0px;
    --f-theme-settings-heading4-margin-bottom: 8px;
    --f-theme-settings-heading4-text-decoration: none;
    --f-theme-settings-heading4-font-style: normal;
    --f-theme-settings-heading4-text-transform: none;
    --f-theme-settings-heading4-letter-spacing: normal;
    --f-theme-settings-heading4-font-weight: 700;
    --f-theme-settings-heading4-font-family: var(--font-family-1);
    --f-theme-settings-heading4-color: rgb(50, 51, 52);
    --f-theme-settings-custom1-font-size: 16px;
    --f-theme-settings-custom1-line-height: 1.3em;
    --f-theme-settings-custom1-margin-top: 0px;
    --f-theme-settings-custom1-margin-bottom: 16px;
    --f-theme-settings-custom1-text-decoration: none;
    --f-theme-settings-custom1-font-style: normal;
    --f-theme-settings-custom1-text-transform: none;
    --f-theme-settings-custom1-letter-spacing: normal;
    --f-theme-settings-custom1-font-weight: 700;
    --f-theme-settings-custom1-font-family: var(--font-family-1);
    --f-theme-settings-custom1-color: rgb(75, 77, 79);
    --f-theme-settings-custom2-font-size: 36px;
    --f-theme-settings-custom2-line-height: 1.3em;
    --f-theme-settings-custom2-margin-top: 0px;
    --f-theme-settings-custom2-margin-bottom: 16px;
    --f-theme-settings-custom2-text-decoration: none;
    --f-theme-settings-custom2-font-style: normal;
    --f-theme-settings-custom2-text-transform: none;
    --f-theme-settings-custom2-letter-spacing: normal;
    --f-theme-settings-custom2-font-weight: 800;
    --f-theme-settings-custom2-font-family: var(--font-family-1);
    --f-theme-settings-custom2-color: rgb(255, 255, 255);
    --f-theme-settings-custom3-font-size: 24px;
    --f-theme-settings-custom3-line-height: 1.3em;
    --f-theme-settings-custom3-margin-top: 0px;
    --f-theme-settings-custom3-margin-bottom: 16px;
    --f-theme-settings-custom3-text-decoration: none;
    --f-theme-settings-custom3-font-style: normal;
    --f-theme-settings-custom3-text-transform: none;
    --f-theme-settings-custom3-letter-spacing: normal;
    --f-theme-settings-custom3-font-weight: 700;
    --f-theme-settings-custom3-font-family: var(--font-family-1);
    --f-theme-settings-custom3-color: rgb(255, 255, 255);
    --f-theme-settings-quote-font-size: 24px;
    --f-theme-settings-quote-line-height: 1.4em;
    --f-theme-settings-quote-margin-top: 0px;
    --f-theme-settings-quote-margin-bottom: 10px;
    --f-theme-settings-quote-text-decoration: none;
    --f-theme-settings-quote-font-style: normal;
    --f-theme-settings-quote-text-transform: none;
    --f-theme-settings-quote-letter-spacing: normal;
    --f-theme-settings-quote-font-weight: 700;
    --f-theme-settings-quote-font-family: var(--font-family-1);
    --f-theme-settings-quote-color: rgb(90, 90, 90);
    --f-theme-settings-link-font-size: 16px;
    --f-theme-settings-link-line-height: 1.4em;
    --f-theme-settings-link-margin-top: 0px;
    --f-theme-settings-link-margin-bottom: 0px;
    --f-theme-settings-link-text-decoration: underline;
    --f-theme-settings-link-font-style: normal;
    --f-theme-settings-link-text-transform: none;
    --f-theme-settings-link-letter-spacing: normal;
    --f-theme-settings-link-font-weight: 400;
    --f-theme-settings-link-font-family: var(--font-family-1);
    --f-theme-settings-link-color: rgb(12, 85, 184);
    --f-theme-settings-body-font-size: 16px;
    --f-theme-settings-body-line-height: 1.4em;
    --f-theme-settings-body-margin-top: 0px;
    --f-theme-settings-body-margin-bottom: 0px;
    --f-theme-settings-body-text-decoration: none;
    --f-theme-settings-body-font-style: normal;
    --f-theme-settings-body-text-transform: none;
    --f-theme-settings-body-letter-spacing: normal;
    --f-theme-settings-body-font-weight: 400;
    --f-theme-settings-body-font-family: var(--font-family-1);
    --f-theme-settings-body-color: rgb(75, 77, 79);
    --f-theme-settings-image-caption-font-size: 16px;
    --f-theme-settings-image-caption-line-height: 1.4em;
    --f-theme-settings-image-caption-margin-top: 0px;
    --f-theme-settings-image-caption-margin-bottom: 0px;
    --f-theme-settings-image-caption-text-decoration: none;
    --f-theme-settings-image-caption-font-style: normal;
    --f-theme-settings-image-caption-text-transform: none;
    --f-theme-settings-image-caption-letter-spacing: normal;
    --f-theme-settings-image-caption-font-weight: 400;
    --f-theme-settings-image-caption-font-family: var(--font-family-1);
    --f-theme-settings-image-caption-color: rgb(75, 77, 79);
    --f-theme-settings-image-title-font-size: 16px;
    --f-theme-settings-image-title-line-height: 1.4em;
    --f-theme-settings-image-title-margin-top: 0px;
    --f-theme-settings-image-title-margin-bottom: 4px;
    --f-theme-settings-image-title-text-decoration: none;
    --f-theme-settings-image-title-font-style: normal;
    --f-theme-settings-image-title-text-transform: none;
    --f-theme-settings-image-title-letter-spacing: normal;
    --f-theme-settings-image-title-font-weight: 700;
    --f-theme-settings-image-title-font-family: var(--font-family-1);
    --f-theme-settings-image-title-color: rgb(50, 51, 52);
    --f-theme-settings-accent-color-info-color: rgb(34, 74, 160);
    --f-theme-settings-accent-color-tip-color: rgb(0, 112, 0);
    --f-theme-settings-accent-color-warning-color: rgb(196, 0, 0);
    --f-theme-settings-accent-color-note-color: rgb(245, 183, 0);
    --f-theme-settings-button-primary-font-family: var(--font-family-1);
    --f-theme-settings-button-primary-font-size: 16px;
    --f-theme-settings-button-primary-font-weight: 700;
    --f-theme-settings-button-primary-line-height: 1.0em;
    --f-theme-settings-button-primary-padding-top: 12px;
    --f-theme-settings-button-primary-padding-left: 24px;
    --f-theme-settings-button-primary-padding-right: 24px;
    --f-theme-settings-button-primary-padding-bottom: 12px;
    --f-theme-settings-button-primary-font-style: normal;
    --f-theme-settings-button-primary-text-transform: none;
    --f-theme-settings-button-primary-background-color: rgb(0, 38, 119);
    --f-theme-settings-button-primary-border-color: rgb(0, 38, 119);
    --f-theme-settings-button-primary-border-radius: 80px;
    --f-theme-settings-button-primary-border-width: 2px;
    --f-theme-settings-button-primary-color: rgb(255, 255, 255);
    --f-theme-settings-button-primary-background-color-hover: rgb(0, 28, 153);
    --f-theme-settings-button-primary-border-color-hover: rgb(0, 28, 153);
    --f-theme-settings-button-primary-color-hover: rgb(255, 255, 255);
    --f-theme-settings-button-secondary-font-family: var(--font-family-1);
    --f-theme-settings-button-secondary-font-size: 16px;
    --f-theme-settings-button-secondary-font-weight: 700;
    --f-theme-settings-button-secondary-line-height: 1.0em;
    --f-theme-settings-button-secondary-padding-top: 12px;
    --f-theme-settings-button-secondary-padding-left: 24px;
    --f-theme-settings-button-secondary-padding-right: 24px;
    --f-theme-settings-button-secondary-padding-bottom: 12px;
    --f-theme-settings-button-secondary-font-style: normal;
    --f-theme-settings-button-secondary-text-transform: none;
    --f-theme-settings-button-secondary-background-color: rgb(255, 255, 255);
    --f-theme-settings-button-secondary-border-color: rgb(0, 38, 119);
    --f-theme-settings-button-secondary-border-radius: 80px;
    --f-theme-settings-button-secondary-border-width: 2px;
    --f-theme-settings-button-secondary-color: rgb(0, 38, 119);
    --f-theme-settings-button-secondary-background-color-hover: rgb(255, 255, 255);
    --f-theme-settings-button-secondary-border-color-hover: rgb(0, 28, 153);
    --f-theme-settings-button-secondary-color-hover: rgb(0, 28, 153);
    --f-theme-settings-button-tertiary-font-family: var(--font-family-1);
    --f-theme-settings-button-tertiary-font-size: 16px;
    --f-theme-settings-button-tertiary-font-weight: 700;
    --f-theme-settings-button-tertiary-line-height: 1.0em;
    --f-theme-settings-button-tertiary-padding-top: 12px;
    --f-theme-settings-button-tertiary-padding-left: 25px;
    --f-theme-settings-button-tertiary-padding-right: 24px;
    --f-theme-settings-button-tertiary-padding-bottom: 12px;
    --f-theme-settings-button-tertiary-font-style: normal;
    --f-theme-settings-button-tertiary-text-transform: none;
    --f-theme-settings-button-tertiary-background-color: rgb(0, 38, 119);
    --f-theme-settings-button-tertiary-border-color: rgb(75, 77, 79);
    --f-theme-settings-button-tertiary-border-radius: 80px;
    --f-theme-settings-button-tertiary-border-width: 2px;
    --f-theme-settings-button-tertiary-color: rgb(255, 255, 255);
    --f-theme-settings-button-tertiary-background-color-hover: rgb(0, 28, 153);
    --f-theme-settings-button-tertiary-border-color-hover: rgb(0, 28, 153);
    --f-theme-settings-button-tertiary-color-hover: rgb(255, 255, 255);
    --f-theme-settings-main-font-font-family: var(--font-family-1);
    /*optum small button*/
    --f-theme-settings-button-primary-small-font-family: var(--font-family-1);
    --f-theme-settings-button-primary-small-font-size: 16px;
    --f-theme-settings-button-primary-small-font-weight: 700;
    --f-theme-settings-button-primary-small-line-height: 1.0em;
    --f-theme-settings-button-primary-small-padding-top: 7px;
    --f-theme-settings-button-primary-small-padding-left: 16px;
    --f-theme-settings-button-primary-small-padding-right: 7px;
    --f-theme-settings-button-primary-small-padding-bottom: 16px;
    --f-theme-settings-button-primary-small-font-style: normal;
    --f-theme-settings-button-primary-small-text-transform: none;
    --f-theme-settings-button-primary-small-background-color: rgb(0, 38, 119);
    --f-theme-settings-button-primary-small-border-color: rgb(0, 38, 119);
    --f-theme-settings-button-primary-small-border-radius: 80px;
    --f-theme-settings-button-primary-small-border-width: 2px;
    --f-theme-settings-button-primary-small-color: rgb(255, 255, 255);
    --f-theme-settings-button-primary-small-background-color-hover: rgb(0, 28, 153);
    --f-theme-settings-button-primary-small-border-color-hover: rgb(0, 28, 153);
    --f-theme-settings-button-primary-small-color-hover: rgb(255, 255, 255);
}

.header6 {
    color: var(--colors_primary_dark_blue);
    font-family: var(--typography_h6_font-family_lg);
    font-size: var(--typography_h6_font-size_lg);
    font-style: var(--typography_h6_font-style_lg);
    font-weight: var(--typography_h6_font-weight_lg);
    letter-spacing: var(--typography_h6_letter-spacing_lg);
    line-height: var(--typography_h6_line-height_lg);
    margin: 0 0 var(--typography_h6_margin-bottom_lg);
    text-transform: var(--typography_h6_text-transform_lg);
}